Luca,<div>It is just to remind you that vdr is updated (1.7.27 is now), and that impossible to compile actuator plugin against new vdr. I do like your plugin, it very useful for channel's scanning. It is better than other scanner pluging I tried. Pls, find some time! ;-)</div>

<div><br></div><div>Regards,</div><div><br></div><div>Yarema<br><br><div class="gmail_quote">17 Ӧ 2012 . 13:28 Luca Olivetti <span dir="ltr"><<a href="mailto:luca@ventoso.org">luca@ventoso.org</a>></span> :<br>

<blockquote class="gmail_quote" style="margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0.8ex;border-left-width:1px;border-left-color:rgb(204,204,204);border-left-style:solid;padding-left:1ex">Al 17/01/12 00:39, En/na YUP ha escrit:<br>


<div class="im">> Hi Luca,<br>
><br>
> Maybe it is a right time to update your actuator plugin. There are some changes in vdr-1.7.23, it is enough to change SystemValues to SystemValuesSat to compile vdr-actuator against the last vdr-1.7.23, or simply:<br>


> sed -i -e "s/SystemValues/SystemValuesSat/" actuator.c<br>
<br>
</div>I'm still using 1.7.21, not much time to upgrade vdr right now.<br>
<br>
Bye<br>
<span class="HOEnZb"><font color="#888888">--<br>
Luca<br>
</font></span></blockquote></div><br></div>